### Name: cfcanine2cfenseGENENAME
### Title: Map Between custom CDF probeset and its description
### Aliases: cfcanine2cfenseGENENAME
### Keywords: datasets

### ** Examples

     # Convert to a list
     data(cfcanine2cfenseGENENAME)
     xx <- as.list(cfcanine2cfenseGENENAME)
     # Remove probes that do not map to any GENENAME
     xx <- xx[!is.na(xx)]
     if(length(xx) > 0){
         # Gets the gene names for the first five probe ids
         xx[1:5]
         # Get the first one
         xx[[1]]
     }



